#language: ru

@ProductsOfOrganizations

Функционал: 005. ProductsOfOrganizations. Установка дат запрета и создание шаблона рейса

Сценарий: 005.1. ProductsOfOrganizations. Установка дат запрета изменения данных (общая и на раздел)

	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "15.005. Товары организаций"
	Дано я удаляю все элементы таблицы "РегистрСведений.ДатыЗапретаИзменения"
	И В командном интерфейсе я выбираю 'Администрирование' 'Настройки пользователей и прав'
	Тогда открылось окно 'Настройки пользователей и прав'
	И я разворачиваю группу "Даты запрета изменения"
	И я устанавливаю флаг с именем 'ИспользоватьДатыЗапретаИзменения'
	И я нажимаю на кнопку 'Настроить'
	Тогда открылось окно 'Даты запрета изменения данных'
	И в поле с именем 'ДатаЗапретаПростойРежим' я ввожу текст '24.12.2018'
	И Я закрываю окно 'Даты запрета изменения данных'
	Тогда открылось окно 'Настройки пользователей и прав'
	И Я закрываю окно 'Настройки пользователей и прав'

Сценарий: 005.2. ProductsOfOrganizations. Завершение

	И Я закрыл все окна клиентского приложения